//*****************************************************************************
//
// Имя файла    : 'wabout.h'
// Описание     : Окно "О приложении"
// Автор        : Межлумов В.Ш.
//
//*****************************************************************************
#pragma once

#include <QDialog>


// ============================================================================
//                              WAbout
// ============================================================================

namespace Ui {
class About;
}

class WAbout : public QDialog
{
    Q_OBJECT

    public:
        explicit WAbout (QWidget *parent = 0);
        ~WAbout();

    private:
        Ui::About*  ui;
};
